.wrap_margin{margin:30px 0px 0px 0px;}

.pagetitle {
	
	
   
    background-image: url("../images/search_img2.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    padding:0px 0 0px 0px;
    position: relative;
	min-height:400px; background-size:cover; background:#f5f5f7;
	
}


.glossymenu{
margin:30px 0 0px 0px;
padding:0px; /*width of menu*/
border-bottom-width: 0;
background:#334ca8;
margin-bottom:40px;
border-radius:2px;
}

.glossymenu a.menuitem{

font-size:16px;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding:10px 30px;
text-decoration: none;
color:#fff;
background:#334ca8;
margin-bottom:2px;
font-family: 'Montserrat Alternates';
}


.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{

}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 19px;
right:10px;
border: none;
}

.sel{background:#e81d25 !important;
	color:#fff !important;}

.glossymenu a.menuitem:hover{
	background:#334ca8;
	color:#000;
	transition: color 0.2s ease-out 0s, background 1s ease-in 0s;
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
background: white;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
 list-style: none outside none; margin: 0; padding: 0px 0  0px; text-align: left;
}

.glossymenu div.submenu ul li{

 margin:2px 0px;
 background:#f7f6f6;
 line-height:25px;
 padding:0px 4px;
}

.glossymenu div.submenu ul li a{
    color: #303030;
    display: block;
    font-size: 16px;
    font-weight: normal;
    line-height: 27px;
    list-style: outside none none;
    margin: 0;
    padding: 7px 0 9px 27px;
    text-decoration: none;
	font-weight:600;
}

.glossymenu div.submenu ul li a:hover{
color:#334ca8;
font-weight:normal;
font-size:16px;
font-weight:600;
transition: color 0.2s ease-out 0s, background 1s ease-in 0s;
}


.glossymenu div.submenu ul li a .active{
background: #e81d25;
color:#fff;
font-weight:normal;
font-size:16px;
font-weight:600;
transition: color 0.2s ease-out 0s, background 1s ease-in 0s;
}

.main_margin{margin-top:145px;}
.inner_margin{margin-top:50px; min-height:400px;}

.cms_contant{ margin:0px 0px 20px 0px; padding:0px 0px 0px 0px; overflow:hidden; }
.cms_contant h1 {color: #3a3f42; font-size:30px; font-weight: bold;  margin:20px 0px 0px 0px;  padding:0px 0px 0px 0px; font-family: 'Montserrat Alternates';  }
.cms_contant h2 {color: #3a3f42; font-size:20px; font-weight:normal;  margin:20px 0px 0px 0px;  padding:0px 0px 0px 0px; font-family: 'Montserrat Alternates'; }
.cms_contant h3 {color: #3a3f42; font-size:16px; font-weight:600;  margin:20px 0px 0px 0px;  padding:20px 0px 0px 0px; font-family: 'Montserrat Alternates'; }
.cms_contant h4 {color: #ff0000; font-size:16px; font-weight: bold;  margin:20px 0px 0px 0px;  padding: 0 0px 0px 0px;  text-align: justify;}
.cms_contant p{color: #3a3f42; font-size:14px; margin:20px 0px 0px 0px;   font-family:'Montserrat';line-height:25px !important; }
.cms_contant p span{  font-family:'Montserrat'; font-size: 12pt !important; }
.cms_contant ul{ padding: 0 40px 5px;}
.cms_contant li{color: #3a3f42; font-size:14px; margin:0px 0px 0px 0; padding:0px 0px 6px 0px;  font-family:'Montserrat';line-height:22px;}

.cms_contant_bg{background:#f5f4f4; padding:10px;}

.Property_left{margin:0px; padding:0px;}
.Property_left h1{color: #0e0e0e; font-size:20px; font-weight: bold;  margin:0px 0px 0px 0px; text-align:left; padding:0px 0px 25px 15px; font-family: 'Montserrat Alternates';  }


.rate{color: #fff; font-size:24px; font-weight: bold;  margin:0px 0px 0px 0px; text-align:right; padding:0px 0px 0px 0px; font-family: 'Montserrat Alternates';  }

.sale{color: #ff0000; font-size:20px; font-weight: bold;  margin:0px 0px 0px 0px; text-align:left; padding:0px 0px 0px 60px; font-family: 'Montserrat Alternates';  }

.main_padding{ padding:0px}


.cover_image{height:180px;}


.Property_right{margin:0px 0px 30px 0px; padding:0px;}
.Property_right h2{color: #605e69; font-size:20px; font-weight: bold; background:#efefef;  margin:0px 0px 20px 0px; text-align:left; padding:10px 0px 10px 15px; font-family: 'Montserrat Alternates';  }

.Property_right h3{color: #605e69; font-size:18px; font-weight: normal;   margin:0px 0px 0px 0px; text-align:left; padding:0px 0px 15px 0px;}


.Property_right h4{color: #605e69; font-size:17px; font-weight: bold;  margin:0px 0px 0px 0px; text-align:left; padding:10px 0px 10px 0px; font-family: 'Montserrat Alternates';  }
.Property_right h4 img{margin:0px 15px 0px 0px}

.social{color: #605e69; font-size:20px; font-weight: bild;   margin:0px 0px 0px 0px; text-align:left; padding:0px 0px 20px 5px; font-family: 'Montserrat Alternates';    }
.social img{margin:0px 0px 0px 10px}
.print{ border-bottom:1px #CCC solid; border-top:1px #CCC solid; color: #ccc; font-size:20px; font-weight: bild;   margin:0px 0px 0px 0px; text-align:left; padding:6px 0px 6px 0px; font-family: 'Montserrat Alternates'; }
.print img{margin:0px 10px 0px 0px}


.costs{ border-bottom:1px #CCC solid; font-size:20px; font-weight: bold;   margin:0px 0px 0px 0px; text-align:left; padding:6px 0px 6px 5px; font-family: 'Montserrat Alternates'; }

.rate2{ border-bottom:1px #CCC solid; color: #605e69; font-size:14px; font-weight: normal;   margin:0px 0px 0px 0px; text-align:left; padding:6px 0px 6px 5px; font-family: 'Montserrat Alternates'; }

.rate2 span{  font-size:18px; font-weight: bold; float:right;   margin:0px 0px 0px 0px; text-align:left; padding:0px 0px 0px 0px; font-family: 'Montserrat Alternates'; }



.feature_col{margin:20px 0px 0px 0px; padding:0px 0px 20px 0px; width:100%; overflow:hidden;  border-bottom:1px #ddd solid;}
.feature_col h2{color: #5d6779; font-size:18px; font-weight: bold;  margin:0px 0px 0px 0px; text-align:left; padding:5px 0px 5px 0px; font-family: 'Montserrat Alternates';  }
.feature_col p{color: #5d6779; font-size:14px; font-weight: normal;   margin:0px 0px 0px 0px; text-align:left; padding:10px 0px 0px 0px;   }

.feature_col p a {padding:0px 0px 40px 0px; line-height:30px;}

.bottom_col{margin:20px 0px 0px 0px; padding:20px 0px; width:100%;  border:1px #ddd solid; overflow:hidden;  }
.bottom_col h2{color: #5d6779; font-size:18px; font-weight: bold;  margin:0px 0px 0px 0px; text-align:left; padding:5px 0px 5px 0px; font-family: 'Montserrat Alternates';  }
.bottom_col p{color: #5d6779; font-size:14px; font-weight: normal;   margin:0px 0px 0px 0px; text-align:left; padding:10px 0px 0px 0px;   }






.top_nav_dropdpwn {
    margin: 0;
    padding: 0; width:130px; background: rgba(255, 255, 255, 0.85) none repeat scroll 0 0;
   
}
.top_nav_dropdpwn ul {
    list-style: outside none none;
    margin: 0px 0 0px 0px !important;
    padding: 0 !important;
    text-align: left;
}
.top_nav_dropdpwn ul li {
    margin: 0;
    padding: 0; float:none;
	
}
.top_nav_dropdpwn ul li a {
    color: #334ca8 !important;
    display:block!important;
    font-size: 20px !important;
    font-weight: normal;
    line-height:25px;
    list-style: outside none none;
    margin: 10px 0px 0px 0px;
    padding:10px 0px 20px 0px !important;
    text-decoration: none; text-align: center !important;font-family: 'Montserrat Alternates';
 
}
.top_nav_dropdpwn ul li a:hover {
    color:#334ca8 !important;
    text-decoration: none;
}

.top_nav_dropdpwn img{margin:0px 4px 0px 0px}

.bs-searchbox{display:none}
.main_container{ width:100%; padding-left:15px; padding-right:15px}
.padding_30{ width:100%; padding-left:30px; padding-right:30px}
.menu_container{ width:100%; padding-left:0px; padding-right:0px}
.navbar-toggle {
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    float: right;
    margin-bottom: 8px;
    margin-top: 16px;
    padding: 9px 10px;
    position: relative;
	
}

.navbar-nav {
    display: table !important;
   
}


.top_nav { margin: 0; padding: 0; }
.top_nav ul { list-style: none outside none; margin:0px 0px 30px 0px; padding: 0px 0  0px; text-align: left;}
.top_nav ul li { margin: 0; padding: 0; }
.top_nav ul li a { color: #012df2; display: block; padding: 5px 2px;
font-size: 16px;
letter-spacing:0px;
transition: all 0.8s ease 0s; 
font-family: 'Montserrat Alternates'; }
.top_nav ul li a:hover { color: #ff0000;text-decoration:none;}
.top_nav ul li a strong{font-size:20px}

.sitemap { margin: 0; padding: 0; }
.sitemap ul { list-style: none outside none; margin:0px 0px 0px 0px; padding: 0px 0  0px; text-align: left;}
.sitemap ul li { color: #000; display: block; padding:20px 0px;font-size:20px; letter-spacing:0px;transition: all 0.8s ease 0s;
font-family: 'Montserrat Alternates'; font-weight:500; }
.sitemap ul ul li { color: #000; display: block; padding:20px 40px;font-size:20px; letter-spacing:0px;transition: all 0.8s ease 0s;
font-family: 'Montserrat Alternates'; font-weight:500; }






.padding_main{padding:0px;}

.login_padding{padding-left:50px; padding-right:50px;}

.top_logo{display:none;transition: all 0.5s ease 0s;}
.top_logo1{display:block; transition: all 0.5s ease 0s;}
.san{display:none}
.mobile{display:none}
.pc{display:block}

*{outline:none !important}


.main_wrapper {
    background: rgba(0, 0, 0, 0) url(../images/slide_img.png) repeat scroll center center / cover ;
    color: white;
    position: relative; overflow:hidden;
	
}


.wrapper_feature {
    background: #edefea;
    position: relative; overflow:hidden; margin-top:0px; margin-bottom:30px
	
}

.wrapper_area {
    background: #fff;
    position: relative; overflow:hidden; margin-top:0px; margin-bottom:30px
	
}


	.top_banner h2 {
    color: #ff0000;
     font-family: 'Montserrat Alternates';
    font-size:48px;
    line-height: 30px;
    margin: -350px 0px 0 0;
    padding: 3px 0 100px 0px; text-align:center; font-weight:600; text-transform:uppercase;
}


.top_banner p {
    color: #000;
     font-family: 'Montserrat';
    font-size:16px;
    line-height: 30px;
    margin:-40px 0px 0 0;
    padding:0px 0 10px 0px; text-align:center; font-weight:300;
}

.dropdown-menu {
   background-clip: padding-box;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius:0px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    display: none;
    float: left;
    font-size: 14px;
    list-style: outside none none;
    margin: 5px 0 0;
    min-width: 210px;
    padding:0px 0;
    position: absolute;
   /* right: 26px !important;*/
    top: 100%;
    z-index: 1000;
}


.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {

    background-color: #012df2;
    color: #fff;
    text-decoration: none;

}

.active {

    background-color: #fff;
    color: #000 !important;
    text-decoration: none;

}

.form_mar{margin-bottom:5px;}


.form_col{margin-top:50px; background:rgba(255, 255, 255, 0.30) none repeat scroll 0 0; border:2px solid #d0d0d0; margin:0px 0px 150px 0px; padding:20px 10px 0px 10px; box-shadow:4px 5px 0px #8B8B8B}



.login_btn{ background:#fb5e1c; color:#fff; border:none; position:relative; font-size:20px; padding:0px 20px; cursor:pointer; transition:800ms ease all;
  outline:none; font-family: 'latobold'; text-align:center; letter-spacing:0px; margin:0px 0px;  border-radius:6px;}
.login_btn:hover{background:#f7895a; color:#fff;}


.campaign{ background:#faca3a; color:#000000; border:none; position:relative; font-size:14px; padding:12px 25px; cursor:pointer; transition:800ms ease all;
  outline:none; font-family: 'latoregular'; text-align:center; letter-spacing:0px; margin:40px 0px 0px 0px;  border-radius:6px; text-transform:uppercase;}
.campaign:hover{background:#f6d36a; color:#000000;}

.donate_btn{ background:#fb5e1c; color:#fff; border:none; position:relative; font-size:20px; padding:7px 25px; cursor:pointer; transition:800ms ease all;
  outline:none; font-family: 'latobold'; text-align:center; letter-spacing:0px; margin:5px 0px 20px 0px;  border-radius:6px;}
.donate_btn:hover{background:#f7895a; color:#fff;}





.widebox_black{margin:0px; padding:0px; background:#142340}
.widebox_white{margin:0px; padding:0px; background:#fff}
.widebox_property{margin:50px 0px 0px 0px; padding:0px; background:#fff}
.widebox_gray{margin:0px; padding:0px; background:#f5f4f4}
.widebox_blue{margin:80px 0px 0px 0px 0px; padding:0px; background:#ff0000; }

.memu_text{ background:#09F; padding:20px 10px 30px 30px; color:#FFF}
.memu_text a{color: #fff; font-size:15px; margin:0px 0px 0 0; padding:7px 0px; line-height:25px;  font-weight: normal; 
  font-family: 'Montserrat Alternates'; }
.memu_text span{padding:0px 0px 0px 10px}




.mid_top_cont{margin:0px; padding:0px;}
.mid_top_cont h3{color: #000; font-size:40px; margin:0px 0px 0px 0; padding:40px 0 40px 0px; line-height:40px;  text-align:center; text-transform:uppercase; }

.mid_top_text{margin:0px; padding:0px;}
.mid_top_text h3{color: #000; font-size:40px; margin:0px 0px 0px 0; padding:40px 0 40px 0px; line-height:40px;  text-align:center;  }

/*********************** Demo - 10 *******************/
.box10{background:#000;overflow:hidden;position:relative; margin-bottom:30px; height:242px;}
.box10:after,.box10:before{border-width:0 180px 140px;border-style:solid;border-color:transparent transparent #0d5f45;position:absolute;bottom:0;left:50%;z-index:1;transform:translate(-55%,100%);transition:all .5s 0s cubic-bezier(.6,-.28,.735,.045)}
.box10:after{border-width:150px 250px;border-color:transparent #18ab69 #18ab69 #008148;top:25%;transform:translate(-60%,100%)}
.box10:hover:before{transition:all .4s 0s cubic-bezier(.175,.885,.32,1.275);transform:translate(-55%,0);transition-delay:.2s}
.box10:hover:after{transition:all .4s 0s cubic-bezier(.175,.885,.32,1.275);transform:translate(-60%,0);transition-delay:0s}
.box10 img{width:100%;height:auto;opacity:1;transform:scale(1.1) translateY(3%);transition:all .5s ease 0s}
.box10:hover img{transform:scale(1.1) translateY(-3%);opacity:.4}
.box10 .box-content{padding:10px 0 0 10px;position:absolute;top:0;left:0;opacity:0;z-index:2;transform:translateY(20%);transition:all .5s ease 0s}
.box10:hover .box-content{opacity:1;transform:translate(0);transition-delay:.1s}
/*modify by 20 may*/
.box10 .price{font-size:20px;font-weight:800;color:#fff; text-decoration: underline}
.box10 .titk2{font-size:14px;font-weight:300;color:#fff}
.box10 .icon1{padding:0px 0px 0 0; margin-bottom: 10px; list-style:none; height:50px; width:50px; background:url(../images/top_icon1.png) no-repeat;}
.box10 .icon2{padding:0px 0px 0 0; margin-bottom: 10px; list-style:none; height:50px; width:50px; background:url(../images/top_icon2.png) no-repeat;}
.box10 .icon3{padding:0px 0px 0 0; margin-bottom: 10px; list-style:none; height:50px; width:50px; background:url(../images/top_icon3.png) no-repeat;}
.box10 .icon4{padding:0px 0px 0 0; margin-bottom: 10px; list-style:none; height:50px; width:50px; background:url(../images/top_icon4.png) no-repeat;}

/*modify by 20 may end */

.box10 .title{font-size:23px;font-weight:800;color:#fff}
.box10 .icon{padding:0;margin:0;list-style:none; float:right}
.box10 .icon li{display:inline-block}
.box10 .icon li a{

    display: block;
    width: 39px;
    height: 35px;
    background: #000;
    font-size: 21px;
    color: #fff;
    margin-right: 10px;
    transition: all .3s ease 0s;
    padding: 6px 9px;

}
.box11 .icon li,.box11 .icon li a,.box11 .title,.box12 .icon li,.box12 .title{display:inline-block}
.box10 .icon li a:hover{transform:rotate(360deg)}
@media only screen and (max-width:990px){.box10{margin-bottom:20px}

.top_banner h2 {
    color: #fff;
     font-family: 'Montserrat Alternates';
    font-size:48px;
    line-height: 30px;
    margin: -150px 0px 0 0;
    padding: 3px 0 100px 0px; text-align:center; font-weight:600; text-transform:uppercase;
}
}
@media only screen and (max-width:767px) and (min-width:600px){.box10:before{border-width:0 250px 240px}
.box10:after{border-width:260px 460px}
}
@media only screen and (max-width:599px) and (min-width:430px){.box:before{border-width:0 220px 120px}
.box10:after{border-width:260px 460px}
}


.description{color:#FFF; margin-bottom:10px;}

.description2{color:#fff; font-size:18px !important; margin-bottom:10px; margin-left:5px}


.pagetitle2 {
   
   /* background-image: url("../images/inner_bg2.png");*/
    background-position: center center;
    background-repeat: no-repeat;
    padding:0px 0 0px 0px;
    position: relative;
	
	
}

.pagetitle2 h1 {
    text-align: center;
    font-weight: normal;
    color: #000;
    text-transform: uppercase; margin-top:40px;  font-size:40px; margin-bottom:50px;
}

.breadcrumb {
    list-style: none;
    text-align: center;
    padding: 5px;
    background-color: transparent;
    border-radius: 0px;
}

.breadcrumb  li{color:#FFF;}

.how_it_col{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; width:100%; clear:both; overflow:hidden; }
.how_it_col h1{color: #000; font-size:32px; margin:0px 0px 0px 0; padding:0px 0 30px 0px; font-weight:normal; line-height:25px; }
.how_it_col p{color: #000; font-size:14px; margin:0px 0px 0px 0; padding:0px 0px 15px 0px; line-height:25px;}
.footer_bg{background:#334ca8; min-height:50px; margin-top:100px;}
.footer_bottom_text{}
.footer_bottom_text h1{padding:0px 0px 0px 0px; margin:36px 0px 0px 0px; line-height:20px;  letter-spacing:0px; text-align:center; color:#fff; font-size:18px; }
.footer_bottom_text p{padding:0px 0px 0px 0px; margin:15px 0px 0px 30px; line-height:25px; font-weight:normal; letter-spacing:0px; text-align:left; color:#fff; font-size:16px; }
.footer_bottom_text p a{color:#fff;}

.footer_bottom_text a{padding:0px 10px}
.footer_bottom_text a:hover{ text-decoration:underline;}

.footer_bottom_text h3{color:#fff;}
.footer_bg2{background:#334CE1; overflow:hidden; padding:0px 0px; }

.footer_bg2 p{padding:15px 0px; margin:0px 0px 0px 0px; line-height:30px; font-weight:normal; letter-spacing:0px; text-align:center; color:#fff; font-size:14px; }








@media (max-width: 767px) {
.main_container{ width:100%; padding-left:0px; padding-right:0px}	
.mobile{display:block;}
.pc{display:none}

.navbar-nav > li > a {
    color: #fff;
    font-size: 16px;
    line-height: 35px;
    padding: 0 35px;
}
.navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
    max-height: 340px;
    overflow-x: visible;
    padding-left: 15px;
    padding-right: 15px;
	background:#fff;
	margin-top:11px;
}


	
}

.slick-next{display:none !important}
.slick-prev{display:none !important}


  }





.checkbox {
  padding-left: 20px; }
  .checkbox label {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    padding-left: 5px; }
    .checkbox label::before {
      content: "";
      display: inline-block;
      position: absolute;
      width: 17px;
      height: 17px;
      left: 0;
      margin-left: -20px;
      border-radius: 0px;
      background-color: tarnsparent;
	  border:2px #848b8f solid;
      -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      transition: border 0.15s ease-in-out, color 0.15s ease-in-out; }
    .checkbox label::after {
      display: inline-block;
      position: absolute;
      width: 16px;
      height: 16px;
      left: 0;
      top: 0;
      margin-left: -20px;
      padding-left: 3px;
      padding-top: 1px;
      font-size: 11px;
      color: #555555; }
  .checkbox input[type="checkbox"],
  .checkbox input[type="radio"] {
    opacity: 0;
    z-index: 1; }
    .checkbox input[type="checkbox"]:focus + label::before,
    .checkbox input[type="radio"]:focus + label::before {
      outline: thin dotted;
      outline: 5px auto -webkit-focus-ring-color;
      outline-offset: -2px; }
    .checkbox input[type="checkbox"]:checked + label::after,
    .checkbox input[type="radio"]:checked + label::after {
      font-family: "FontAwesome";
      content: "\f00c"; }
    .checkbox input[type="checkbox"]:disabled + label,
    .checkbox input[type="radio"]:disabled + label {
      opacity: 0.65; }
      .checkbox input[type="checkbox"]:disabled + label::before,
      .checkbox input[type="radio"]:disabled + label::before {
        background-color: #eeeeee;
        cursor: not-allowed; }
  .checkbox.checkbox-circle label::before {
    border-radius: 50%; }
  .checkbox.checkbox-inline {
    margin-top: 0; }

.checkbox-primary input[type="checkbox"]:checked + label::before,
.checkbox-primary input[type="radio"]:checked + label::before {
  background-color: #012df2;
  border-color: #012df2; }
.checkbox-primary input[type="checkbox"]:checked + label::after,
.checkbox-primary input[type="radio"]:checked + label::after {
  color: #fff; }

.checkbox-danger input[type="checkbox"]:checked + label::before,
.checkbox-danger input[type="radio"]:checked + label::before {
  background-color: #d9534f;
  border-color: #d9534f; }
.checkbox-danger input[type="checkbox"]:checked + label::after,
.checkbox-danger input[type="radio"]:checked + label::after {
  color: #fff; }

.checkbox-info input[type="checkbox"]:checked + label::before,
.checkbox-info input[type="radio"]:checked + label::before {
  background-color: #5bc0de;
  border-color: #5bc0de; }
.checkbox-info input[type="checkbox"]:checked + label::after,
.checkbox-info input[type="radio"]:checked + label::after {
  color: #fff; }

.checkbox-warning input[type="checkbox"]:checked + label::before,
.checkbox-warning input[type="radio"]:checked + label::before {
  background-color: #f0ad4e;
  border-color: #f0ad4e; }
.checkbox-warning input[type="checkbox"]:checked + label::after,
.checkbox-warning input[type="radio"]:checked + label::after {
  color: #fff; }

.checkbox-success input[type="checkbox"]:checked + label::before,
.checkbox-success input[type="radio"]:checked + label::before {
  background-color: #5cb85c;
  border-color: #5cb85c; }
.checkbox-success input[type="checkbox"]:checked + label::after,
.checkbox-success input[type="radio"]:checked + label::after {
  color: #fff; }


.radio {
  padding-left: 20px; }
  .radio label {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    padding-left: 5px; }
    .radio label::before {
      content: "";
      display: inline-block;
      position: absolute;
      width: 17px;
      height: 17px;
      left: 0;
      margin-left: -20px;
      border: 1px solid #012df2;
      border-radius: 50%;
      background-color: #d0cdce;
      -webkit-transition: border 0.15s ease-in-out;
      -o-transition: border 0.15s ease-in-out;
      transition: border 0.15s ease-in-out; }
    .radio label::after {
      display: inline-block;
      position: absolute;
      content: " ";
      width: 11px;
      height: 11px;
      left: 3px;
      top: 3px;
      margin-left: -20px;
      border-radius: 50%;
      background-color: #3d3b3b;
      -webkit-transform: scale(0, 0);
      -ms-transform: scale(0, 0);
      -o-transform: scale(0, 0);
      transform: scale(0, 0);
      -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
      -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
      -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
      transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33); }
  .radio input[type="radio"] {
    opacity: 0;
    z-index: 1; }
    .radio input[type="radio"]:focus + label::before {
      outline: thin dotted;
      outline: 5px auto -webkit-focus-ring-color;
      outline-offset: -2px; }
    .radio input[type="radio"]:checked + label::after {
      -webkit-transform: scale(1, 1);
      -ms-transform: scale(1, 1);
      -o-transform: scale(1, 1);
      transform: scale(1, 1); }
    .radio input[type="radio"]:disabled + label {
      opacity: 0.65; }
      .radio input[type="radio"]:disabled + label::before {
        cursor: not-allowed; }
  .radio.radio-inline {
    margin-top: 0; }
	
	
	
	
	
	
	
.checkbox3 {
  padding-left:10px; }
  .checkbox3 label {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    padding-left: 5px; }
    .checkbox3 label::before {
      content: "";
      display: inline-block;
      position: absolute;
      width: 26px;
      height: 26px;
      left: 0;
      margin-left: -20px;
      border-radius: 0px;outline:none !important;
     background:url(../images/check_box.png) no-repeat;
      -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      transition: border 0.15s ease-in-out, color 0.15s ease-in-out; }
    .checkbox3 label::after {
      display: inline-block;
      position: absolute;
      width: 16px;
      height: 16px;
      left: 0;
      top: 0;
	  background:url(../images/check_box_h.png) no-repeat;
      margin-left: -20px;
      padding-left: 3px;
      padding-top: 1px;
      font-size: 17px;
      color: #555555;outline:none !important; }
  .checkbox3 input[type="checkbox"],
  .checkbox3 input[type="radio"] {
    opacity: 0;
    z-index: 1; }
    .checkbox3 input[type="checkbox"]:focus + label::before,
    .checkbox3 input[type="radio"]:focus + label::before {
      outline: thin dotted;
      outline: 5px auto -webkit-focus-ring-color;
      outline-offset: -2px; }
    .checkbox3 input[type="checkbox"]:checked + label::after,
    .checkbox3 input[type="radio"]:checked + label::after {
      
      content: ""; }
    .checkbox3 input[type="checkbox"]:disabled + label,
    .checkbox3 input[type="radio"]:disabled + label {
      opacity: 0.65; }
      .checkbox3 input[type="checkbox"]:disabled + label::before,
      .checkbox3 input[type="radio"]:disabled + label::before {
        background-color: #eeeeee;
        cursor: not-allowed; }
  .checkbox3.checkbox-circle label::before {
    border-radius: 50%; }
  .checkbox3.checkbox-inline {
    margin-top: 0; }
	
	




.login_form {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 40px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%; margin-top:5px;

}
.login_form:focus {
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}


.stylish-input-group .input-group-addon{
    background:none !important; border:none; color:#FFF;
}
.stylish-input-group .form-control{
	border-right:0; 
	box-shadow:0 0 0; 
	border-color:#ccc;
	background:none; border:none;
	color:#FFF; font-size:16px
}
.stylish-input-group button{
    border:0;
    background:transparent;
}




.form_Subscribe {
    background-color: #fff;
    background-image: none;
    border: 1px solid #0837ff;
    border-radius: 2px;
   /* box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;*/
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 8px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}



.tweet-box {
    background: #505b71;
    padding: 20px 15px;
    border-radius: 5px;
    font-size: 14px;
}

.tweet-box:before {
    background-color: #505b71;
    border-color: #505b71;
    border-image: none;
    border-right: 1px none #505b71;
    border-style: none;
    content: "";
    display: block;
    height: 22px;
    left: 60px;
    position: absolute;
    top: 32px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    width: 22px;
}

.tweet-box  a, .tweet-box i{
    color: #00adef ;
}

.tweet-box  a:hover{
    color: #334ce1 ;
}

.tweet-box i {
    font-size: 40px;
    float: left;
    margin-right: 15px;
}

.social-link-footer li {
    float: left;
    margin: 10px 10px 0px 0px;

}

.social-link-footer li a {
    color: #fff;
    background:#a1a1a1;
    padding:10px 9px;
    width: 38px;
    height:37px;
    float: left;
    text-align: center;
    font-size: 18px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
	border-radius:50%;
}

.social-link-footer li a:hover {
    background: #334ce1;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.inner_banner{
    color: #ff0000;
    font-family: 'Montserrat Alternates';
    font-size:30px !important;
    line-height: 30px;
    margin: -120px 0px 0 0 !important;
    padding: 3px 0 50px 0px !important;
    text-align: center;
    font-weight: 500;
}



.form_alert {
    margin-top: 50px;
    margin: 0px 0px 150px 0px;
    padding: 20px 10px 0px 10px;
}



.form_subscribe {
    background-color: #b9c5e1;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 2px;
   /* box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;*/
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 8px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
.form_subscribe:focus {
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}


